Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • 환경
    • Java 1.8.x
    • Apache Tomcat v8.x v8.5.51이상) (v9.x 실행 안됩니다) 
    • MySQL (5.7 이상), MariaDB (10.3.x 이상), AWS Aurora (5.7 이상 호환 모드)
      • 데이터베이스 캐릭터셋은 UTF-8로 생성 합니다.

...